Subject: Re: [Bier] Call for adoption: draft-eckert-bier-te-arch-01

From: Eric C Rosen <[email-masked]>
Date: Wed, 2 Sep 2015 13:41:05 -0400

I do not support adoption of this document by the WG at this time.

The document appears to have some fundamental flaws, mentioned in my 
message ("Questions on draft-eckert-bier-te-arch-01") to this list on 
August 27.  I'd like to see the issues addressed before the document is 
adopted.

---

From: Greg Shepherd <[email-masked]>
Date: Wed, 23 Sep 2015 11:38:04 -0700

Will the authors please engage and respond to the email questions about the
draft?

Thanks,
Greg